3.1.2 (build 6878) plugin throws exceptions under Diana builds

Hi there,

The plugin that comes with the released version of TeamCity seems to have
some issues when used with the latest Diana builds (exceptions have been
submitted, btw). Is there something that can be done, apart from installing
the EAP version of TeamCity 4?

Thx,
Andrei


2 comments
Comment actions Permalink

Hello Andrei,

We've fixed some reported exceptions for TeamCity IDEA plugin. I'd appreciate if you try plugin from

http://www.jetbrains.net/confluence/display/TW/Diana-compatiblepluginforTeamCity3.1.x

and share whether you still having problems with the plugin.

If there are more issues, please let me know.

Thanks!

KIR

0
Comment actions Permalink

Hello Kirill,

KM> We've fixed some reported exceptions for TeamCity IDEA plugin. I'd
KM> appreciate if you try plugin from

Thanks for updating it. So far so good. I'll let you know if new issues appear.

Best,
Andrei


0

Please sign in to leave a comment.